.floatingChat{
	width:100%;
	bottom: 1%;
	right: 0.5%;
	position: fixed;
    z-index:10035;
	margin-bottom: 5%;
}
.chatFrameClass{
	overflow:hidden;
	height:450px;
	width:300px;
	border:none;
	padding:0px;
	vertical-align: bottom; 
	float:right;
}
.chatBalloonDiv{
	position: fixed;
    bottom: 0%;
    width: 100%;	
}
@-moz-keyframes blink {0%{opacity:1;} 50%{opacity:0.5;} 100%{opacity:1;}} /* Firefox */
@-webkit-keyframes blink {0%{opacity:1;} 50%{opacity:0.5;} 100%{opacity:1;}} /* Webkit */
@-ms-keyframes blink {0%{opacity:1;} 50%{opacity:0.5;} 100%{opacity:1;}} /* IE */
@keyframes blink {0%{opacity:1;} 50%{opacity:0.5;} 100%{opacity:1;}} /* Opera and prob css3 final iteration */
.imgClass{
	bottom:10px;
	position:absolute;
	right:10px; 
	z-index:1035;
	cursor:pointer;
	
}
.imgClass:hover {
	-webkit-transform: rotate(-15deg);
     -moz-transform: rotate(-15deg);
       -o-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}